.MainMenu
{
  top: 0;
	color: white;
	background-color: #587581;
	cursor: hand;
	z-index:1000; 
}

.MainMenuBar
{
	border-right: white 1px solid;
	table-layout: auto;
	border-top: #587581 thin solid;
	font-weight: bold;
	font-size: 9pt;
	cursor: hand;
	color: white;
	border-bottom: #587581 thin solid;
	font-family: Arial;
	background-color: transparent;
	z-index:1000; 
}

.MenuTendina
{
	border-right: #587581 thin solid;
	border-top: #587581 thin solid;
	font-weight: bold;
	font-size: 9pt;
	border-left: #587581 thin solid;
	cursor: hand;
	color: white;
	border-bottom: #587581 thin solid;
	font-family: Arial;
	background-color: #587581;
	text-align: left;
	z-index:1000; 
}

.MenuTendinaItem
{
	border-right: #587581 thin solid;
	border-top: #587581 thin solid;
	border-left: #587581 thin solid;
	border-bottom: #587581 thin solid;
	cursor: hand;
	z-index:1000; 
}

.MenuDisabled
{
	border-right: #587581 thin solid;
	table-layout: auto;
	border-top: #587581 thin solid;
	font-weight: normal;
	font-size: 9pt;
	border-left: #587581 thin solid;
	cursor: default;
	color: white;
	border-bottom: #587581 thin solid;
	font-style: italic;
	font-family: Arial;
	background-color: transparent;
	z-index:1000; 
}
.MenuSelected
{
	border-right: thin solid;
	border-top: thin solid;
	border-left: thin solid;
	color: #ffde66;
	border-bottom: thin solid;
	cursor: hand;
	z-index:1000; 
}

.MenuBarSelected
{
	border-right: white 1px solid;
	table-layout: auto;
	border-top: #587581 thin solid;
	font-weight: bold;
	font-size: 9pt;
	cursor: hand;
	color: #ffde66;
	border-bottom: #587581 thin solid;
	font-family: Arial;
	z-index:1000; 
}
